using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComImport]
[Guid("6FD2E07C-7E9C-451B-8968-2FCB0226D0E8")]
[CoClass(typeof(IdentifyQueueClass))]
public interface IdentifyQueue : IIdentifyQueue
{
}
